How to install libgavl1 on Debian 9 (Stretch)